
itload('../merger_2d_test.it');
XG = reshape(Grid(1,:),Npoints,Npoints);
YG = reshape(Grid(2,:),Npoints,Npoints);

figure(2);
M1 = reshape(exp(Res1),Npoints,Npoints);
contour(XG,YG,M1,7);

figure(3);
hold off
mm = max(max(Res2));
for i=1:size(Res2,1)
    M2 = reshape(Res2(i,:),Npoints,Npoints);
    contour(XG,YG,M2,[0:mm/7:mm]);
    hold on
end
S1g=reshape(exp(S1),Npoints,Npoints);
S2g=reshape(exp(S2),Npoints,Npoints);

contour(XG,YG,M1,[0:mm/7:mm],'m:');
contour(XG,YG,S1g,[0:mm/7:mm],'g:');
contour(XG,YG,S2g,[0:mm/7:mm],'r:');
